<html>
    <head>
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">   
      <script src="jquery-3.6.0.js"></script> 
      <script src="product.json" ></script> 
        <link rel="stylesheet" href="product.css">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
       
    </head>
    <body>
      <div>
<h3>
<div id="menu"></div>
<div id="menu"></div>
<div id="menu"></div>
<p class="Desserts">Desserts</p>


<span class="search"><img src="magnifying-glass.png"></span>

</h3>
</div>
  <div class="billing">

      
  <h2 id="ticket">Ticket  <span id="userplus"><img src="user.png"><img src="ellipsis.png"></span></h2>
  

 

<button id="save">Save</button>
<button id="charge">Charge</button>
<hr>
<h4>Dine in</h4>

<hr>

  </div> 

  <div>
    <span id="images">

    </span>   
   </div>
  

<nav>
<ul>

    <li><a  href="Drinks">Drinks</a></li>
    <li><a href="Lunches">Lunches</a></li>
    <li><a  class="active" href="Desserts">Desserts</a></li>
    <li><a href="Fruits">Fruits</a></li>
    <li><a href="Snacks">Snacks</a></li>
    <li><a href="Pizza">Pizza</a></li>
    <p id="largeicon"> 
    
      <i class="fa fa-th-large"></i></p> 

  </ul>
  
</nav>

  <script>
    $(document).ready(function () {
    var jsonURL = "product.json";
    $.getJSON(jsonURL, function (json) 
    {
      var imgList= "";
  
      $.each(json.products, function () {
       imgList +=  '<span><img width="274" height="274" src= "' + this.imgPath + '"></span>';
      });
      $('#images').append(imgList);
  });
  
});


  </script>
</body>
</html>
